/* @group Base styles */

@font-face {
    font-family: 'LeagueGothicRegular';
    src: url('/Content/themes/fonts/League_Gothic-webfont.eot');
    src: url('/Content/themes/fonts/League_Gothic-webfont.eot') format('embedded-opentype'),
         url('/Content/themes/fonts/League_Gothic-webfont.woff') format('woff'),
         url('/Content/themes/fonts/League_Gothic-webfont.ttf') format('truetype'),
         url('/Content/themes/fonts/League_Gothic-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

html, body {
  width:100%;
  height:100%;
  color:#fff;
}

body {
  font-family:news-gothic-std, tahoma, lucida, verdana, helvetica, sans-serif;
  font-size:62.5%;
  /*background:#62A2C5;*/
  min-height:101%;
  background:url('/Content/images/common/common-bg.webp');
}

a {
  text-decoration:none;
  color:#fff;
}

h1, h2, h3 { /* EDITEI */
	font-family: 'LeagueGothicRegular', Arial, sans-serif;
	font-weight:normal;
	text-align:left;
    text-transform: uppercase;           
    line-height:1;
	color:#fff;
}

h1 { /* EDITEI */            
    font-size:300%;
}

h2 { /* EDITEI */             
    font-size:200%;
}

  .h2-ldquo {
    margin-left:-10px;
  }

h3 { /* EDITEI */           
    font-size:150%;
	line-height: 1000%;
}

p {
  font-size:1.35em;
  line-height:1.4em;
  color: #3E82A0;
}

.hidden {
  visibility:hidden;
  display:none;
}

/* Font classes */

.league {
  font-family: league-gothic, sans-serif;
}

.utopia {
  font-family: utopia-std, Georgia, serif;
}

.futura {
  font-family: futura-pt, sans-serif;
}


.uppercase {
  text-transform: uppercase;
}

.clearfix:before, .clearfix:after {  content: "\0020"; display: block; height: 0; visibility: hidden;   } 
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

/* COLORS */
.white { color:#fff; }
.blue { color:#28ABE3; }
.pink { color:D12553; }
.teal { color:#569099; }
.beige { color:#cc9; }
.dark-beige { color:#afaa6d;}
.dark-gray { color:#333; }
.med-gray { color:#666; }
.light-gray { color:#999; }
.orange { color:#e6674a; }
.black { color:#000; }
.purple { color:#57517b; } 

.social-btn {
  display:block;
  float:left;
  margin-right:5px;
  width:32px;
  height:32px;
  background:url('/Content/images/common/social-icons.png');
  text-indent:-9999px;
}

.facebook { background-position:0px 0px; }
.facebook:hover { background-position:0px -32px; }

.twitter { background-position:-32px 0px; }
.twitter:hover { background-position:-32px -32px; }

.youtube { background-position:-64px 0px; }
.youtube:hover { background-position:-64px -32px; }

.flickr { background-position:-96px 0px; margin-left:2px; }
.flickr:hover { background-position:-96px -32px; }

/* @end */

/* Header @group */

header {
  position:fixed;
  top:0px;
  left:0px;
  width:100%;
  height:50px;
  background:#FFF;
  z-index:9999;
}

/*.js header {
  opacity:0;
}*/

nav {
	position: absolute;
	top:0px;
    right:0px;
    margin:14px 0 0;
}

nav li {
    float:left;
    margin:0 0 0 15px;
}

nav a {
    display:block;
    padding:5px;
    color:#4A4A49;
    font-family: 'Source Sans Pro', sans-serif;
    font-size:1.25em;
    letter-spacing:0.1em;
    text-decoration:none;
}

nav a:hover,
nav a.selected {
    color:#28ABE3;
}

nav a.blog {
	background-color: #28ABE3;
    color:#FFF;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	-moz-transition-property: opacity;
	-webkit-transition-property: opacity;
	-o-transition-property: opacity;
	transition-property: opacity;
	-moz-transition-duration: 0.5s;
	-webkit-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
	opacity: 0.5;
}

nav a.blog:hover {
	background-color: #28ABE3;
    color:#FFF;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	-moz-transition-property: opacity;
	-webkit-transition-property: opacity;
	-o-transition-property: opacity;
	transition-property: opacity;
	-moz-transition-duration: 0.5s;
	-webkit-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
	opacity: 1;
}

.header-shadow {
	position:absolute;
	margin: 0 50%;
	top:50px;
	left:-626px;
	width:1252px;
	height:42px;
	background:url('/Content/images/common/header-shadow.webp') no-repeat 0 0 transparent;
}

/* Header @end */

/* @group Footer */
footer {
  position:relative;
  height:250px;
  text-align:center;
  background:#000;
  overflow:hidden;
  z-index:510;
}

.js footer {
  opacity:0;
}

/* @end */

/* @group Section common styles */ 

#content {
  position:relative;
  top:50px;
  left:0px;
  width:100%;
  overflow:hidden;
}

.js #content {
  opacity:0;
  position:fixed;
}

#section-slider {
  margin-left:0px;
  width:100%;
  height:100%;
}

.main-section { /* no js */
  position:relative;
  top:0px;
  left:50%;
  margin-left:-1000px;
  width:2000px;
}

.js .main-section { /* need to manage position, width with js for section transitions */
  position:relative;
  top: 0px;
  left: 0px;
  margin: 0px;
  float:left;
  width:980px;
  overflow:hidden;
}

.main-section .loading {
  margin-top:250px;
  text-align:center;
}

.center-container {
 position:absolute;
 top:0px;
 left:50%;
 margin-left:-1000px;
 width:2000px;
}

.center-container section,
.overlay-page section {
  position:absolute;
  top:0px;
  left:50%;
  width:980px;
  margin-left:-490px;
}

.black-box {
  background-image:url('/Content/images/common/bg-black-alpha-90.png');
}

.rgba .black-box {
  background-image:none;
  background-color: rgba(0,0,0,.9);
}

.white-box {
  background-image:url('/Content/images/common/bg-white-alpha-90.png');
}

.rgba .white-box {
  background-image:none;
  background-color: rgba(255,255,255,.95);
}

.redorange-box {
  background-image:url('/Content/images/common/bg-redorange-alpha-90.png');
}

.rgba .redorange-box {
  background-image:none;
  background-color: rgba(230,103,74,.9);
}

.diag-stripe-alpha {
  background-image:url('/Content/images/common/tile-diag-stripe-alpha.png');
}

.diag-stripe-alpha-08 {
  background-image:url('/Content/images/common/tile-diag-stripe-alpha-08.png');
}

.teardrop-down {
  display:block;
  width:109px;
  height:132px;
  background:url('/Content/images/common/teardrop-down.png') no-repeat 0 0 transparent;
}

.teardrop-down p {
  padding:33px 15px 0 8px;
  font-family: league-gothic, sans-serif;
  font-size:2em;
  line-height: 1em;
  text-align:center;
}

a.teardrop-down:hover p {
 color:#cc9; 
}

.teardrop-right {
  display:block;
  width:125px;
  height:108px;
  background:url('/Content/images/common/teardrop-right.png') no-repeat 0 0 transparent;
}

.teardrop-right p {
  padding:27px 30px 0 8px;
  font-family:league-gothic, sans-serif;
  font-size:1.8em;
  line-height:1.15em;
  text-align:center;
}

.teardrop-left {
  display:block;
  width:126px;
  height:108px;
  background:url('/Content/images/common/teardrop-left.png') no-repeat 0 0 transparent;
}

.teardrop-left p {
  padding:30px 8px 0 30px;
  font-family:league-gothic, sans-serif;
  font-size:1.8em;
  line-height:1.15em;
  text-align:center;
}


/* @end */

.fpo {
  position:absolute;
  top:0px;
  left:0px; 
}








/* --------------------------------- ADICOES MINHAS ---- ARRUMAR */

#social {
	margin: 100% 0px 0px 0px;
	padding: 0px;
	width: 30px;
	height: 60px;
    position:fixed;
    top:-85px;
	right: 15px;
	z-index: 500;
}

#socialFacebook, #socialVimeo, #socialTwitter, #socialInstagram {
	margin: 0px 0px 10px 0px;
	padding: 0px;
	width: 30px;
	height: 30px;
    position:relative;
	cursor: pointer;
	border: none;
}

#socialFacebook {
    background:url(/Content/images/common/socialFacebook.webp) 0 0 no-repeat;
}

#socialVimeo {
    background:url(/Content/images/common/socialVimeo.webp) 0 0 no-repeat;
}

#socialTwitter {
    background:url(/Content/images/common/socialTwitter.webp) 0 0 no-repeat;
}

#socialInstagram {
    background:url(/Content/images/common/socialInstagram.webp) 0 0 no-repeat;
}

.headerWrap {
	position:relative;
	width:1000px;
	margin:0 auto;
}

.wrapper {
	margin: 0 auto;
	min-width: 1000px;
	/*overflow: auto;*/
	width: 1000px;
}

.clear {
	clear:both;
}

/*
     FILE ARCHIVED ON 08:36:08 Jan 02, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:09:55 Jun 12, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.305
  exclusion.robots: 0.024
  exclusion.robots.policy: 0.019
  esindex: 0.004
  cdx.remote: 11.704
  LoadShardBlock: 102.468 (3)
  PetaboxLoader3.datanode: 66.963 (4)
  PetaboxLoader3.resolve: 268.678 (3)
  load_resource: 255.624
*/